Product comparison · 2 network switches

Zebra Motorola RFS6010 Managed L2 Black vs Zyxel IES-708-22A Managed L2 Black

Add a product
  • 19specifications compared
  • 13differ
  • 6identical
  • 36known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • Motorola RFS6010 Managed L2 Black:1
    • IES-708-22A Managed L2 Black:8
  • Supported data transfer rates
    • Motorola RFS6010 Managed L2 Black:10/100/1000 Mbps
    • IES-708-22A Managed L2 Black:10/100 Mbps
  • Maximum data transfer rate
    • Motorola RFS6010 Managed L2 Black:1000 Gbit/s
    • IES-708-22A Managed L2 Black:0.1 Gbit/s
  • Dimensions (WxDxH)
    • Motorola RFS6010 Managed L2 Black:440 x 390.8 x 44.45 mm
    • IES-708-22A Managed L2 Black:270 x 350 x 44.45 mm
  • Connectivity technology
    • Motorola RFS6010 Managed L2 Black:Wired & Wireless
    • IES-708-22A Managed L2 Black:Wired
  • Power requirements
    • Motorola RFS6010 Managed L2 Black:AC 90 – 264V, 50/60Hz
    • IES-708-22A Managed L2 Black:100/240V
  • Operating temperature (T-T)
    • Motorola RFS6010 Managed L2 Black:32 - 104 °F
    • IES-708-22A Managed L2 Black:0 - 50 °C
  • Storage temperature (T-T)
    • Motorola RFS6010 Managed L2 Black:-40 - 70 °C
    • IES-708-22A Managed L2 Black:-20 - 70 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of RFS6010, IES-708-22A
55 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceSNMP MIB II (RFC1213), RFC1493, RFC1643 Ethernet MIB, RFC1757(RMON), RFC2674, RFC4319
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers18
Console portKnown for oneUnknown — not stated by the sourceRS-232
Gigabit Ethernet (copper) ports quantityKnown for one8Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11nIEEE 802.1D, IEEE 802.3, IEEE 802.3u
10G supportKnown for oneUnknown — not stated by the sourceNo
IP routingKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Number of VLANsKnown for oneUnknown — not stated by the source256
Copper ethernet cabling technologyKnown for one1000BASE-T, 100BASE-TX, 10BASE-TUnknown — not stated by the source
Data transmission2 differ
MAC address tableKnown for oneUnknown — not stated by the source4000 entries
Supported data transfer ratesDiffers10/100/1000 Mbps10/100 Mbps
Maximum data transfer rateDiffers1000 Gbit/s0.1 Gbit/s
Securityidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Static port securityKnown for oneUnknown — not stated by the sourceYes
DHCP featuresKnown for oneDHCP server, DHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocols1 differ
Management protocolsDiffersSNMP v1/v2/v3, TFTP, SNTP, DHCPSNMP v1/v2, IGMP v1/v2
Switching protocolsKnown for oneUnknown — not stated by the sourceIPv4
Data link protocolsKnown for oneUnknown — not stated by the sourceFTP/TFTP
Supported network protocolsKnown for oneLLRPUnknown — not stated by the source
Designidentical
StackableYesYes
Product colourBlackBlack
LED indicatorsKnown for oneYesUnknown — not stated by the source
Performanceidentical
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Mean time between failures (MTBF)Known for one65000 hUnknown — not stated by the source
Poweridentical
Power sourceACAC
Power consumption (typical)Known for oneUnknown — not stated by the source12.84 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other features3 differ
Management platformKnown for oneUnknown — not stated by the sourceCLI
Dimensions (WxDxH)Differs440 x 390.8 x 44.45 mm270 x 350 x 44.45 mm
Connectivity technologyDiffersWired & WirelessWired
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Power requirementsDiffersAC 90 – 264V, 50/60Hz100/240V
Size (imperial)Known for oneUnknown — not stated by the source48.3 cm (19")
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Input frequencyKnown for one47 - 63 HzUnknown — not stated by the source
Power LEDKnown for oneYesUnknown — not stated by the source
Wi-FiKnown for oneYesUnknown — not stated by the source
Dimensions (W x D x H) (imperial)Known for one439.9 x 390.9 x 44.5 mm (17.3 x 15.4 x 1.75")Unknown — not stated by the source
Weight (imperial)Known for one6.35 kg (14 lbs)Unknown — not stated by the source
Operational conditions4 differ
Operating temperature (T-T)Differs32 - 104 °F0 - 50 °C
Storage temperature (T-T)Differs-40 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs5 - 85%10 - 90%
Storage relative humidity (H-H)Differs5 - 85%10 - 95%
Heat dissipationKnown for one665 BTU/hUnknown — not stated by the source
Certificates1 differ
CertificationDiffersFCC, CE, VCCI, C-TickRoHS, FCC, EN, IEC
Weight & dimensionsidentical
WeightKnown for one6.35 kgUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons